RubyGems Navigation menu

ruby-units 1.1.2

This library handles unit conversions and unit math

Versions:

  1. 1.4.5 - February 21, 2014 (38.5 KB)
  2. 1.4.4 - July 19, 2013 (37.5 KB)
  3. 1.4.3 - June 12, 2013 (36.5 KB)
  4. 1.4.2 - September 16, 2012 (36.5 KB)
  5. 1.4.1 - May 13, 2012 (36 KB)
Show all versions (35 total)

Runtime Dependencies:

Authors:

  • Kevin Olbrich, Ph.D

Owners:

5f23b06d22b84ec6c902bf390071a79c

Total downloads 121,795

For this version 1,283

Show all versions (35 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-units', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install ruby-units -v 1.1.2 = Copy to clipboard Copied!

Links: